Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 13:51:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return شما الشحي                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  شما الشحي Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  عملية الإرجاع Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0506913169            05:33 PM, 14th Jul                   Hamza                   مرحبا  ، مساء الخير معك حمزه يسرني أن أساعدك           05:34 PM, 14th Jul                     شما الشحي                    I reserved this bag today and it’s damage from up .. i want  to change it with new one please.           05:35 PM, 14th Jul                     شما الشحي                             05:35 PM, 14th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           05:41 PM, 14th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:44 PM, 14th Jul                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:48 PM, 14th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:51 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859226